{
  "parent": "overly_realistic:advancements/livelyhood/livelyhood",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Improve your ",
      "color": "#b4448f",
      "extra": [
        {
          "text": "intelligence",
          "color": "#f372c8"
        },
        {
          "text": " by ",
          "color": "#b4448f"
        },
        {
          "text": "being near bookshelves",
          "color": "#f372c8"
        },
        {
          "text": ", ",
          "color": "#b4448f"
        },
        {
          "text": "making equipment",
          "color": "#f372c8"
        },
        {
          "text": ", ",
          "color": "#b4448f"
        },
        {
          "text": "progressing",
          "color": "#f372c8"
        },
        {
          "text": ", ",
          "color": "#b4448f"
        },
        {
          "text": "passing time",
          "color": "#f372c8"
        },
        {
          "text": ", ",
          "color": "#b4448f"
        },
        {
          "text": "being near other players",
          "color": "#f372c8"
        },
        {
          "text": ", ",
          "color": "#b4448f"
        },
        {
          "text": "discovering new biomes",
          "color": "#f372c8"
        },
        {
          "text": ", or ",
          "color": "#b4448f"
        },
        {
          "text": "mapping out the world using maps",
          "color": "#f372c8"
        },
        {
          "text": "\n\nThe higher a player's ",
          "color": "#b4448f"
        },
        {
          "text": "intelligence",
          "color": "#f372c8"
        },
        {
          "text": ", the faster they are able to level up their ",
          "color": "#b4448f"
        },
        {
          "text": "wisdom skills",
          "color": "#f372c8"
        },
        {
          "text": "!",
          "color": "#b4448f"
        },
        {
          "translate": "images.overlyrealistic.brain_development",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0164",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:knowledge_book",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_brain"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Brain development                   ",
      "color": "#b4448f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}